5 Replies Latest reply on Feb 2, 2010 12:22 AM by jtc-moriyama

    Could you teach me about support OS?

      Hello,Support

       

      I would like to know about support os.

      Can I install latest KIWI CatTools 3.4.0 to Windows 2008 Server R2?

      I couldn't find out information about following URL.

      http://www.kiwisyslog.com/kiwi-cattools-system-requirements/

      Please advice me.

       

      Best regards,

      Masashi Moriyama

        • Re: Could you teach me about support OS?
          christineb

          Hi Masashi - we haven't seen any issues with CatTools on Windows 2008 R2 - but it isn't officially supported yet. It is on our list of "What we're working on...." You can see that full list here. If you do go ahead and do the install - please let us know if you find any issues or problems. Thanks a bunch!

          Christine Bentsen
          Incoming Product Manager for CatTools 

          1 of 1 people found this helpful
            • Re: Could you teach me about support OS?

              Hi Christine

              Thank you for your answers! I appreciate very much.
              I see your list.
              >>from list>>* Support for Windows 2008 R2 and Windows 2007
              Is this Windows7 correct?
              >>from list>>* CatTools to NCM upgrade utility
              I think KIWI CatTools user can't buy to expensive tools. They look for another Tools.
              I would like to simple tools too, but NCM user will pleasure.

              >we haven't seen any issues with CatTools on Windows 2008 R2 - but it isn't officially supported yet.
              >If you do go ahead and do the install - please let us know if you find any issues or problems.

              I am sorry,I can't try test.
              I'll answer my customers "it isn't officially supported yet." Thank you!